=== debian/changelog ===
stud (0.3-6) unstable; urgency=low

  [ Louis Bouchard ]
  * debian/patches/kill-children-on-sigterm.patch
    Fix stud to handle termination of children processes
    Closes: #725797

  [ Vincent Bernat ]
  * Not an NMU.

 -- Vincent Bernat <bernat@debian.org>  Mon, 28 Oct 2013 15:56:40 +0100

stud (0.3-5) unstable; urgency=low

  * Fix FTBFS when using --as-needed on non x86 arch.

 -- Vincent Bernat <bernat@debian.org>  Sat, 08 Jun 2013 23:08:58 +0200

stud (0.3-4) unstable; urgency=low

  * Add missing epoch to libev-dev dependency.
  * Fix FTBFS when using --as-needed. Patch from Julian Taylor.
    Closes: #710384
  * Fix Vcs-* links.
  * Update debian/watch file, thanks to Bart Martens.
  * Bump Standards-Version.
  * Drop use of /lib/init/vars.sh in init.d script.
  * Remove Christo Buschek from the uploader list. Closes: #706968.

 -- Vincent Bernat <bernat@debian.org>  Fri, 31 May 2013 00:05:25 +0200

stud (0.3-3) unstable; urgency=low

  * Fix FTBFS on kFreeBSD due to missing TCP_KEEPIDLE definition.

 -- Vincent Bernat <bernat@debian.org>  Mon, 25 Jun 2012 08:25:20 +0200

stud (0.3-2) unstable; urgency=low

  * Update debian/watch to use githubredir.debian.net.
  * Fix FTBFS issues due to the use of x86/x86_64 assembly. Patch from
    Peter Green. Closes: #653040.
  * Add "init" subcommand to /etc/init.d/stud.
  * Bump Standards-Version.
  * Enable hardening flags.

 -- Vincent Bernat <bernat@debian.org>  Sun, 24 Jun 2012 13:29:02 +0200

stud (0.3-1) unstable; urgency=low

  * Initial release (Closes: #636072)

 -- Vincent Bernat <bernat@debian.org>  Fri, 09 Dec 2011 19:53:41 +0100
