=== debian/control ===
Source: stud
Section: net
Priority: extra
Maintainer: Debian stud Maintainers <pkg-stud-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 8.1.3~), libev-dev (>= 1:4), libssl-dev (>=1.0.0)
Standards-Version: 3.9.4
Homepage: https://github.com/bumptech/stud
Vcs-Git: git://anonscm.debian.org/pkg-stud/pkg-stud.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-stud/pkg-stud.git

Package: stud
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Description: scalable TLS unwrapping daemon
 stud is a network proxy that terminates TLS/SSL connections and
 forwards the unencrypted traffic to some backend. It's designed to
 handle 10s of thousands of connections efficiently on multicore
 machines. stud has very few features -- it's designed to be paired
 with an intelligent backend like haproxy or nginx.
