=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ 

override_dh_auto_configure:
override_dh_auto_install:
override_dh_auto_build:
	make USE_SHARED_CACHE=1

#auto clean is insufficient, clean up some stuff manually
override_dh_clean: 
	dh_clean
	rm -rf build_dir
	rm -f *.o
	rm -f ebtree/*.o
	rm -f ebtree/*.a
